Subject: Re: Question regarding the cgywin files.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 11:48:19 +0100

On Fri, 19 Oct 2001 06:33:46 -0400, "Gary  Marshall Heard"
<[email-masked]> wrote:

>I installed a security program which said the cygwin.dll file was required to run the program. 

Said program should come with instructions. Contact the people you got
it from.

>I downloaded the cygwin setup, and I am still unable to locate the cygwin.dll file required for the security program.

That's because you have to actually *run* the setup program for it to
set things up.

>Also I couldn't find any information on how to use  cygwin. Also I could find instructions on how to complete the installation after the download was complete?

RTF FAQ, that's what it is there for. It tells you what Cygwin is, how
to install it etc.

Also, once you have installed it you will have loads of man pages and
README files with lots of documentation.
-- 
Mark Gordon - To email me replace spamtrap with mark.gordon
	A clean desk is a sign of a cluttered desk drawer.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/